BHYVE(4)

NAME
bhyve - virtual machine monitor

SYNOPSIS
/usr/sbin/bhyve
/usr/sbin/bhyveload
/usr/sbin/bhyvectl
/boot/kernel/vmm.ko

DESCRIPTION
bhyve is a virtual machine monitor that is hosted by FreeBSD. It is used to host unmodified guest operating systems on top of FreeBSD.

bhyve relies heavily on hardware assist provided by the CPU and chipset to virtualize processor and memory resources.

SEE ALSO
vmm(4), bhyve(8), bhyvectl(8), bhyveload(8)

HISTORY
bhyve first appeared in FreeBSD 10.0, and was developed at NetApp Inc.

AUTHORS
bhyve was developed by -nosplit Peter Grehan <grehan@FreeBSD.org> and Neel Natu <neel@FreeBSD.org> at NetApp Inc.

BUGS
bhyve is considered experimental in FreeBSD.